Subject: N20488: NOTAM A1285/24 väljastatud (ID:20488)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Wed, 22 May 2024 11:01:58 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 20488 alusel, mis saabus meile 22-05-2024 
07:36, väljastasime alljärgneva NOTAMi:

A1285/24
(A1285/24 NOTAMN Q)EETT/QRTCA/IV/BO/AW/000/032/5823N02643E002 A)EETU 
B)2405290500 C)2405290900 E)TEMPO RESTRICTED AREA EER2324 ESTABLISHED FOR 
UNMANNED AIRCRAFT WI 1.2NM RADIUS CENTERED ON 582311N0264319E. UNMANNED 
AIRCRAFT IS NOT PERMITTED TO ENTER INTO ACTIVATED AREA WITHOUT PERMISSION 
FROM THE POLICE AND BORDER GUARD. PERMISSION FOR OPERATING UNMANNED AIRCRAFT 
IN THE AREA SHALL BE OBTAINED FROM TEL +372 53307125. F)SFC G)3000FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257